=== debian/changelog ===
ros-humble-as2-gazebo-classic-assets (1.0.4-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 22:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.3-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 22:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.2-1jammy) jammy; urgency=high

  * Merge pull request #238 <https://github.com/aerostack2/aerostack2/issues/238> from aerostack2/px4_gz_assets
    [as2_gazebo_classic_assets] PX4 gazebo assets update to micro dds
  * fixing gz-classic scripts
  * Update folders name
  * Contributors: Javilinos, Miguel Fernandez-Cortizas, RPS98, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 22:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.1-1jammy) jammy; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Contributors: Miguel Fernandez-Cortizas, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 22:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.0-1jammy) jammy; urgency=high



 -- Computer Vision And Aerial Robotics Group (UPM) <cvar.upm3@gmail.com>  Fri, 17 Mar 2023 23:00:00 -0000

ros-humble-as2-gazebo-classic-assets (0.2.2-1jammy) jammy; urgency=high



 -- Computer Vision And Aerial Robotics Group (UPM) <cvar.upm3@gmail.com>  Mon, 19 Dec 2022 23:00:00 -0000

ros-humble-as2-gazebo-classic-assets (0.2.1-1jammy) jammy; urgency=high

  * Merge pull request #36 <https://github.com/aerostack2/aerostack2/issues/36> from aerostack2/16-as2_gazebo_assets
    [as2_gazebo_assets] Converted into pkg
  * converted into as2_gazebo_assets pkg
  * Contributors: Rafael Pérez, pariaspe

 -- Computer Vision And Aerial Robotics Group (UPM) <cvar.upm3@gmail.com>  Sun, 18 Dec 2022 23:00:00 -0000
