=== debian/control ===
Source: ros-humble-as2-gazebo-classic-assets
Section: misc
Priority: optional
Maintainer: CVAR-UPM <cvar.upm3@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-as2-gazebo-classic-assets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-jinja2, ros-humble-ros-workspace
Description: Gazebo classic resources
