## ros-humble-as2-gazebo-classic-assets 1.0.9

=== debian/changelog ===
ros-humble-as2-gazebo-classic-assets (1.0.9-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 24 Mar 2024 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.8-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.7-3bookworm) bookworm; urgency=high

  * Fix pass drone namespace to run_sitl.sh
  * Contributors: pariaspe, pawanw17

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sat, 03 Feb 2024 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.6-3bookworm) bookworm; urgency=high

  * Fix load custom world in gazebo 11
  * Contributors: adri-mp, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.5-3bookworm) bookworm; urgency=high

  * Add gazebo_ros_pkgs dependence
  * Runs PX4 in the foreground if gzclient is disabled (HEADLESS)
  * Contributors: Javier Melero, Javilinos, RPS98, pariaspe, pawanw17

 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.4-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.3-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.2-3bookworm) bookworm; urgency=high

  * Merge pull request #238 <https://github.com/aerostack2/aerostack2/issues/238> from aerostack2/px4_gz_assets
    [as2_gazebo_classic_assets] PX4 gazebo assets update to micro dds
  * fixing gz-classic scripts
  * Update folders name
  * Contributors: Javilinos, Miguel Fernandez-Cortizas, RPS98, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.1-3bookworm) bookworm; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Contributors: Miguel Fernandez-Cortizas, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (1.0.0-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Fri, 17 Mar 2023 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (0.2.2-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 19 Dec 2022 16:00:00 -0000

ros-humble-as2-gazebo-classic-assets (0.2.1-3bookworm) bookworm; urgency=high

  * Merge pull request #36 <https://github.com/aerostack2/aerostack2/issues/36> from aerostack2/16-as2_gazebo_assets
    [as2_gazebo_assets] Converted into pkg
  * converted into as2_gazebo_assets pkg
  * Contributors: Rafael Pérez, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 18 Dec 2022 16:00:00 -0000
